<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<AcknowledgementDocument DtdVersion="5" DtdRelease="0">
    <DocumentIdentification v="RTE_ACK_SUI_201216T140908.313_72"/>
    <DocumentDateTime v="2020-12-16T14:09:08Z"/>
    <SenderIdentification v="10XFR-RTE------Q" codingScheme="A01"/>
    <SenderRole v="A31"/>
    <ReceiverIdentification v="10XFR-RTETRADING" codingScheme="A01"/>
    <ReceiverRole v="A30"/>
    <ReceivingDocumentIdentification v="RTE_SCH_RSUI_201216T124202.753_00"/>
    <ReceivingDocumentVersion v="7"/>
    <ReceivingDocumentType v="A01"/>
    <DateTimeReceivingDocument v="2020-12-16T14:09:07Z"/>
    <Reason>
        <ReasonCode v="A01"/>
    </Reason>
</AcknowledgementDocument>
